---
Título: 'Mitologia Hindu - Saudações ao Sol e Hanuman'
Íntegra: conversas/conversa_27.yaml
Sinopse: >
  Exploração mitológica da Saudação
  ao Sol no Yoga e suas conexões com
  Hanuman. Descrição do episódio de
  Hanuman tentando alcançar o Sol,
  bênçãos recebidas dos deuses e origem
  moderna simbólica da prática
  Sūryanamaskāra no século XX.
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2023-12-24
Data Fim: ""
Data Gravação: 2025-06-19T21:21:22+00:00
